Java5 for OS X

Posted by Jim Jagielski on Thursday, April 20. 2006

The latest version of Java5 for OS X (PPC and Intel) now, during the install process, make it the default version. Finally. It was a bother to constantly have to make the adjustments to coerce OS X to use earlier versions of Java5 consistently.

Page 1 of 1, totaling 1 entries


Search for an entry in IMO:

Did not find what you were looking for? Post a comment for an entry or contact us via email!